Bug 1955916 - Add mtdram module in default kernel build
Summary: Add mtdram module in default kernel build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 34
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-01 12:47 UTC by Andrea Oliveri
Modified: 2021-05-08 01:34 UTC (History)
18 users (show)

Fixed In Version: kernel-5.11.18-100.fc32 kernel-5.11.18-200.fc33 kernel-5.11.18-300.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-08 01:10:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrea Oliveri 2021-05-01 12:47:03 UTC
Please, consider to include mtdram module in default kernel build. It is a very useful one, needed in particular for IoT forensics and hardware dissection.

Comment 1 Fedora Update System 2021-05-04 12:20:39 UTC
FEDORA-2021-4c5bfbfea9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4c5bfbfea9

Comment 2 Fedora Update System 2021-05-04 12:20:54 UTC
FEDORA-2021-de12dbcbc8 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-de12dbcbc8

Comment 3 Fedora Update System 2021-05-04 12:21:07 UTC
FEDORA-2021-bbc2f07ed3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bbc2f07ed3

Comment 4 Fedora Update System 2021-05-05 01:28:13 UTC
FEDORA-2021-4c5bfbfea9 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4c5bfbfea9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4c5bfbfea9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-05 01:51:00 UTC
FEDORA-2021-de12dbcbc8 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-de12dbcbc8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-de12dbcbc8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-05 02:11:36 UTC
FEDORA-2021-bbc2f07ed3 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bbc2f07ed3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bbc2f07ed3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-08 01:10:30 UTC
FEDORA-2021-bbc2f07ed3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-08 01:23:32 UTC
FEDORA-2021-4c5bfbfea9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-08 01:34:08 UTC
FEDORA-2021-de12dbcbc8 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.